

/* =============================================================================
   CONTENT
   ========================================================================== */
#home {
	float: left;
	width: 70%;
	padding: 0px 15px 25px 0px;
}

#home-loading {
	position:relative;
	width: 100%;
	height:100%;
	color:#000;
	display:none;	
}

#home-loading .loading {
	position:absolute;
	z-index:10;
	top:0;
	left:0;
}


#home-content {
	min-height:600px;
	margin: 10px 0px 0px 0px;
	display:block;
}

#home-content .hidden{display:none;}
#home-content .visible{display:block;}


/* =============================================================================
   NEWS GENERAL
   ========================================================================== */
   

/* NAV NEWS TOP : BTN PREVIOUS NEXT */
#nav-arrows {
	clear: both;
	text-align: center;
	float:right;
	height:40px;
	padding:0;
	margin-top:-30px;
}
#nav-arrows .btn-arrows {
	display: inline-block;
	position: relative;
	float: left;
}
.btn-arrows a i  {
	display: inline-block;
	position: relative;
	text-align:center;
	background:#3D3D3D;
	color: #fff;
	font-size: 14px;
	width:25px;
	height:25px;
	padding-top:5px;
	margin-left:6px;
}
.btn-arrows a i:hover {
	background: #950000;
	color:#fff;
}


/* NAV NEWS BOTTOM : NUMERO DE PAGE */
#nav-pages {
  clear: both;
  text-align: center;
  float:right;
  height:40px;
  padding:0;
}
#nav-pages a {
	display: inline-block;
	position: relative;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	background:#3D3D3D;
	color: #fff;
	font-size: 14px;
	width:25px;
	height:25px;
	padding-top:6px;
}
#nav-pages a:hover {
	background-color: #950000;
	color:#fff;
}
#nav-pages a.page_current {
	background: #950000;
	color:#fff;
}   
   
 /* LA NEWS */  
article {
	position:relative;
	float: left;
	margin-bottom: 2em;
	padding:0;
}

.news-figure, .news-content, .news-text, .news-footer {
	display:    inline-block;
	position:   relative;
	float:      left;
	width:      100%;
}
.news-figure a, .news-content a, .news-footer a {
	color:#FFF;
	text-decoration:none;
}

/* MARGE */
.news-marge {	
	display:block;
}
.news-puce {
	position:absolute;
	width:36px;
	height:46px;
	left:-34px;
	top:-4px;
}

/* TITRE */
.news-title {
	position:relative;
	width:100%;
	height:auto;
	font-weight: normal;
	font-style: normal;		
	margin: 0px;
	background: #950000;
	font-size: 20px;
	text-transform:uppercase;
	font-family: 'elan_itc_t_otregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	line-height:1.1em;
	min-height: 10px;
}
.news-title a {
	color:#fff;
	padding:8px 10px 6px 15px;		
	display: block;	
	overflow: hidden;
}
.news-title a:hover {
	color: #000;
	text-decoration:none;
}
.puce_first {
		position: absolute;
		left: 5px;
		top: 0px;
}




/* NEWS CONTENT */
.news-content {
	width:100%;
	/* padding: top right bottom left; */
	padding:12px 10px 6px 15px;	
	/* COULEUR TEXTE */
	color:#fff;
}

/* SCREEN */
.news-figure {
	width:39%;
	margin:0;
	padding:0;
	-webkit-box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.3);
	box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.3);
}

.news-date {
	position:absolute;
	z-index:10;
	width:25%;
	top: 0px;
	left: 0px;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	padding:8px;
	text-align:center;
	background: rgba(0,0,0,0.3);
}

.news-screen {
	width:100%;
	margin:0;
	padding:0;
}

.screen {
	position: relative;
}

.filtre {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	width:100%;
	height:100%;
	opacity: 0.4;
	border: #d90d0f 1px solid;	
}
.pic {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 0;	
}



/* CONTENU TEXTE */
.news-text {
	width:60%;
	position:relative;
	float:left;
	padding:0px 0px 10px 20px;
	margin:0;
	margin-bottom:8px;	
	line-height:1.6em;	
	text-align:justify;
}
.news-text a {
	color:#950000;
	font-weight:bold;
	text-decoration:none;
}
.news-text a:hover {
	color:#d20202;
}
a:hover .news-text {
	color:rgba(255,255,255,0.8);
}

.news-text img {
	max-width: 100%;
}

/* YOUTUBE PLAYER */
.news-text iframe, 
.news-text embed, 
.news-text object {
	max-width: 100%;
	margin:auto;
}
.news-text video {
	max-width: 100%;
	height: auto;
}

/* FOOTER */
.news-footer {
	position:relative;
	float: right;
	margin-top: -28px;
}

.news-footer a {
	float: right;
}


/* BOUTONS SOCIAL, MORE ET COMMENT  */
.btn-share, .btn-more, .btn-comment, .btn-back a {
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;	
	display: inline-block;
	position: relative;
	float: left;	
	height:28px;
	background: #950000;
}

/* BOUTONS SHARE SOCIAL */
.news-footer .btn-share {
	color:#fff;
	text-align:center;
	font-size:20px;
}
.news-footer .icon-facebook {
	/* padding: top right bottom left; */
	padding:4px 10px 0px 10px;
	margin-left: 1.5%;
	background: #3C5998;
}
.news-footer .icon-twitter {
	padding:5px 5px 1px 5px;
	font-size:16px;
	margin-left: 1.5%;
	background: #00ABF0;
}
.news-footer .icon-share {
	padding:4px 6px 0px 6px;
	margin-left: 1.5%;
	background: #fc5d45;	
}
.news-footer .btn-share:hover {
	background: #fff;	
	color:#000;
}


/* BOUTONS MORE ET COMMENT FOOTER */
.news-footer .btn-more, .news-footer .btn-comment {
	text-align:center;
	padding: 7px 14px 5px 10px;
	margin-left: 1.5%;	
}
.news-footer .btn-more i, .news-footer .btn-comment i {
	font-size: 13px;
}
.news-footer .btn-comment i {
	margin-right: 3px;
}
.news-footer .btn-more:hover, .news-footer .btn-comment:hover {
	background: #fff;	
	color:#000;
}
.news-footer .mobile-content {
	display:none;
}

/* ADDTHIS */
.addthis_more {
	cursor:pointer;
}
/* pour cacher les boutons AddThis sur Facebook et Twitter*/
.addthis_button_twitter span, .addthis_button_facebook span  {
	display:none !important;
}

.at300b:hover {
	opacity: 1.0 !important;
}


/* =============================================================================
   NEWS DETAIL
   ========================================================================== */

/* Nav header : boutons retour et boutons next et previous */
#nav-header {
	width:100%;
	height:40px;
	padding-left: 15px;
	margin-top: 0px;
}
#nav-header .btn-back, #nav-header .btn-arrows {
	display:    inline-block;
	position:   relative;
	float:      left;	
}
#nav-header .btn-back {
	width: 70%;
}
#nav-header .btn-arrows {
	width: 30%;
	text-align:right;
}
#nav-header .btn-back a {
	font-size: 14px;
	text-align:center;
	padding: 7px 14px 4px 10px;	
	color:#fff;
	background:#3D3D3D;
}
#nav-header .btn-back a i {
	font-size: 14px;
}
#nav-header .btn-back a:hover {
	background: #950000;
	color:#fff;
} 

/* Nav footer : boutons retour et boutons next et previous */  
#nav-footer .btn-arrows {
	width: 100%;
	text-align:right;
}
/* NEWS */
#news-detail .news-title {
	color:#fff;
	background: #950000;
	min-height:39px;
	margin: 0px;
	padding:8px 20px 6px 15px;
	margin:0;
	line-height:1.1em;
	min-height: 10px;
}
#news-detail .news-content {
	width:100%;
	/* padding: top right bottom left; */
	padding:12px 15px 6px 15px;
}
#news-detail .news-figure {
	width:100%;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#news-detail .news-date {
	text-align:center;
	width:13%;
	padding:8px 4px;
	background:#3D3D3D;
}
#news-detail .news-screen img {
	width:100%;
	margin:0;
	padding:0;
	-webkit-box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.3);
	box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.3);
	border: 1px solid #630C0C;
}
#news-detail .news-text {	
	width:100%;
	padding:0px 5px 10px 5px;
}
#news-detail .news-text img {	
	width:100%;
}
#news-detail .news-footer {
	position:relative;
	float: left;
	margin-top:0px;
}
#news-detail .news-footer a {
	float: left;
}
#news-detail .news-footer .btn-share {
	display:inline-block;
	width:10%;
	margin-left:1.875%;
}
#news-detail .news-footer .btn-more {
	width:26%;
	margin-left:0%;
	background:#3D3D3D;
	font-size: 14px;
}
#news-detail .news-footer .btn-more:hover {
	background: #fff;	
	color:#000;
}
#news-detail .news-footer .btn-more i {
	font-size: 14px;
	margin-top:-1px;
}
#news-detail .news-footer .btn-comment {
	width:36%;
	margin-left:1.875%;
	font-size: 14px;
}
#news-detail .news-footer .btn-comment i {
	font-size: 15px;
	margin-top:-2px;
}


/* =============================================================================
   FACEBOOK COMMENTS
   ========================================================================== */
#fbcomments {
	width:100%;
	margin-top:20px;
	padding-left:15px;
}
.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}

/* =============================================================================
   DISQUS COMMENTS
   ========================================================================== */
#disquscomments {
	width:100%;
	margin-top:20px;
	padding:0px 15px;
}

/* =============================================================================
   SOCIAL
   ========================================================================== */

#social {
	position:relative;
	float:left;
	margin: 0;
	padding: 0;
	padding-left:15px;
	width:100%;
	height:auto;	
	margin-bottom: 2em;
} 
#social a {
	color:#FFF;
	text-decoration:none;
}
.social-header {
	background-image:url(../img/nav/nav_back.jpg);
	width:100%;
	height:42px;
	overflow:hidden;
	float:left;
	padding-top: 4px;
	padding-left:0.5em;
	position: relative;
}
.social-title {	
	padding:0px 6px 3px 2px;
	font-family: 'elan_itc_t_otregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:23px;
	line-height:1.1em;
	font-weight: normal;
	font-style: normal;
	color:#fff;
	text-transform:uppercase;
		text-shadow: 1px 2px 1px #000000;
        filter: dropshadow(color=#000000, offx=1, offy=2);
	position: relative;
	z-index: 2;
}
.social-title {	
	padding-top:3px;
}
.icon-thumbs-up:before {
	padding: 0px 10px 0px 0px;
}

.social-header .mobile-content {
	display:none;
}
.social_bg_first {
	height: 42px;
	width: 33px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
.social_bg_last {
	height: 42px;
	width: 75px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1;
}

.social-content {
	position:relative;
	background: #363636 url(../img/news/social_back.jpg) no-repeat;
	background-size: cover;
	border-bottom: 1px solid #363636;
	float:left;
	width:100%;	
	height:135px;
	overflow:hidden;
	text-align:	center;
	padding-top:2%;
}

.social-content a {
	width: 33%;
	display: block;
	float: left;
}
.social-content a:hover {
	opacity: 0.7;
}

.social-content i, .social-content img {
	width: 80px;
	height: 80px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}

.social-content .social-txt {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size:16px;
	text-shadow: 0px 0px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
	margin: 7px 0px 0px 0px;
}

.btn-facebook i, .btn-youtube i {
	font-size: 60px;
	padding: 7px 0px 0px 0px;
}
.btn-facebook i {
	background-image: -moz-linear-gradient(top, #5f7cb6, #3b5998);
	background-image: -ms-linear-gradient(top, #5f7cb6, #3b5998);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5f7cb6), to(#3b5998));
	background-image: -webkit-linear-gradient(top, #5f7cb6, #3b5998);
	background-image: -o-linear-gradient(top, #5f7cb6, #3b5998);
	background-image: linear-gradient(top, #5f7cb6, #3b5998);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#466fa9', endColorstr='#466fa9', GradientType=0);
	border-color: #466fa9 #466fa9 #802420;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #466fa9;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-youtube i {
	background-color: #bd362f;
	background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image: linear-gradient(top, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
	border-color: #bd362f #bd362f #802420;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #bd362f;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-twitter i {
	font-size: 47px;
	padding: 13px 0px 0px 0px;
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #2f96b4;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}


/* =============================================================================
   ASIDE
   ========================================================================== */
   
#aside {
 float: left;
 width: 30%;
 padding: 15px 15px 25px 5px;
}

#aside .bloc {
	display: inline-block;
	position: relative;
	margin-bottom: 40px;
}

#aside .bloc-title, #aside .bloc-content {
  display: inline-block;
  float: left;
  position: relative;
  width: 100%;
}
#aside .bloc-title {
	position:relative;
	background: transparent url(../img/news/aside_title_bg.jpg) repeat;	
	padding: 8px 7px 4px 30px;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:20px;
	font-weight: normal;
	font-style: normal;		
	text-transform:uppercase;	
	border-bottom: none;
	height: 38px;
	overflow: hidden;
}
#aside .bloc-title a {
	z-index:4;
	color:#fff;
	text-decoration:none;
	margin-left:5px;
}
#aside .bloc-title a:hover {
	color:#d20202;
}
#aside .bloc-title i {	
	position:absolute;
	z-index:4;
	top:8px;
	left:10px;
	font-size:18px;
}
#aside .bloc-title em {
	position:absolute;
	z-index:0;
	top:10px;
	left:12px;
	width:13px;
	height:16px;
	background-color: #333;
}
#aside .bloc-title .title_first {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

#aside .bloc-title .title_last {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 2;
}

#aside .bloc-content {
	position:relative;
	overflow:hidden;
	width:100%;
	margin:0px;	
	font-size:13px;
	background: url(../img/pattern/pattern_grey.gif) repeat;
	border: 1px solid #393f3b;
	border-top:none;
}

#aside .under_bloc {
	width: 100%;
	height: 16px;
	text-align: center;
}

#aside .under_bloc img {
	width: 76px !important;
}

#aside .mobile {
	display: none;
}

/* BLOC DEVBLOG */

#aside #devblog {
	width: 100%;
	margin: 0px 0px 40px 0px;
}
#aside #devblog .bloc-title {
	padding-left:8px;
}
#aside #devblog img.normal-content {
	display:block;
	width:100%;
}
#aside #devblog img.mobile-content {
	display:none;
	width:100%;
}

/* FLUX TUMBLR */
#aside #tumblr_posts {
	width:98%;
	height:280px;
	overflow:hidden;	
}
#aside #tumblr_posts ul, #aside #tumblr_posts li {
	list-style: none;
	margin:0;
	padding:0;
}
#aside #tumblr_posts li {	
	padding-top:5px;
	margin-top:0px;
	padding-bottom:10px;
	margin-bottom:5px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	padding-left:10px;
	padding-right:10px;
}
#aside #tumblr_posts a {
	color: #fff;
}
#aside #tumblr_posts a:hover {
	color: #d20202; 
}
#aside #tumblr_posts .tumblr_desc {
	display:none;
}
#aside #tumblr_posts .tumblr_time {
	color:#808080;
	font-size:10px;
	text-transform:uppercase;	
}


/* BLOC SHOP */
#aside #shop {
	width: 100%;
}
#aside #shop img {
	width:100%;
	padding-top:2%;
}
#aside #shop img.normal-content {
	display:block;
}
#aside #shop img.mobile-content {
	display:none;
}

#aside #shop .bloc-content {
	background:#000 url(../img/news/shop_bg.jpg) no-repeat center;
	height: 290px;
	width: 100%;
	border-top: 1px solid #393f3b;
}

#aside #shop .bloc-content img {
	margin-top: 15px;
}

#aside #shop #shop_title {
	background: transparent url(../img/news/date_dispo_bg.jpg) center repeat;	
	height: auto;
	max-height: 50px;
	color: #fff;
	font-family: 'elan_itc_t_otregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	margin:15px 15px 5px 15px;
	padding:6px 10px 6px 10px;
}
#aside #shop #shop_title span {
	font-size:22px;
	line-height:40px;
}
#aside #shop #shop_release {	
	position:absolute;
	bottom:0px;
	width:100%;
	background: url(../img/pattern/pattern_dark.gif) repeat;		
	color: #fff;
	font-family: 'elan_itc_t_otregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	padding:6px 10px 6px 10px;
}
#aside #shop #shop_release span {	
	font-size:9px;
	vertical-align: super;
}

#aside #shop .under_bloc img {
	width: 76px;
	padding: 0px;
}


/* BLOC VIDEO */
#aside #video {
	width: 100%;
}
#aside #video img {
	width:100%;
}
#aside #video img.mobile-content {
	display:none;
}
#aside #video img.normal-content {
	display:block;
}
#aside #video img.mobile-content {
	display:none;
	width:auto;
}
#aside #video .bloc-title {
	padding-left:33px;
}
#aside #video .bloc-title i {	
	font-size:20px;
	color:#de382a;
}
#aside #video .bloc-icone {
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	width:100%;
	text-align:center;
}
#aside #video .bloc-icone .icon-youtube {
	padding-top:13%;
	font-size: 55px;
	color:#fff;
	opacity: 0.5;
}
#aside #video a:hover .icon-youtube {
	opacity: 0.8;
}
#aside #video .bloc-content {
	background: #fff url(../img/news/video.jpg) top center no-repeat;
	background-size: cover;
	height: 0px;
	padding-bottom: 55%;
}

/* BLOC FACEBOOK */
#aside #facebook {
	width: 100%;
}

#aside #facebook img{
	width: 100%;
	max-width: 280px;
}
#aside #facebook .bloc-title {
	background: transparent url(../img/news/aside_title_bg.jpg) repeat;	
	padding-left:28px;
}
#aside #facebook .bloc-title i {
	color:#5f7cb6;
}
#aside #facebook .bloc-content {	
	padding:0;
	width: 100%;
	height:300px;
	border:none;	
}

#aside #facebook-logout {
	position:absolute;
	z-index:1;
	left:-1px;
	top:0px;
	width:100%;	
	text-align:center;
}

#aside #facebook-feed {
	position:absolute;
	z-index:2;
	left:-1px;
	top:0px;
	width: 100%;
	height:300px;
	overflow:hidden;
}
#aside #fb-root {
  display: none;	
}
#aside .fb-like-box {
	margin-top:-71px;		
}
#aside .fb_iframe_widget, #aside .fb_iframe_widget span, #aside .fb_iframe_widget span iframe[style] {    
		position:absolute !important;
		width: 100% !important;
		background: transparent url(../img/pattern/pattern_grey.gif) repeat !important;
}


/* BLOC TWITTER */
#aside #twitter {
	width: 100%;
}
#aside #twitter .bloc-title {
	background: transparent url(../img/news/aside_title_bg.jpg) repeat;
	padding-left:28px;
}
#aside #twitter .bloc-title i {
	color:#4cb4d3;
}
#aside #twitter .bloc-content {	
	padding:0;
	width: 100%;
	height:310px;
	border:none;
	border-top: none;
	background: transparent url(../img/pattern/pattern_grey.gif) repeat;
}
#aside #twitter .twitter-timeline {
	width: 100%;
	height:310px;
	overflow:hidden;
	padding-left:10px;
}

